.vi-editor__margin {
	display: block;
	width: 100%;
	margin: 40px 0;
	overflow: hidden;
}
.vi-editor > p,
.vi-editor > ul,
.vi-editor > ol,
.vi-editor > h1,
.vi-editor > h2,
.vi-editor > h3,
.vi-editor > h4,
.vi-editor > h5,
.vi-editor > h6,
.vi-editor > table {
  max-width: 1200px;
  margin-inline: auto; 
  width: 100%;
  line-height: 1.5;
}
.vi-editor p {
	margin-bottom: 30px;
}
.vi-editor p:last-child {
	margin-bottom: 0px;
}
.vi-editor__center-text {
	max-width: 1200px;
	margin: 0 auto;
}
.vi-editor h2 {
	font-size: 24px;
	font-weight: 400;
	margin: 0 auto 12px;
}
.vi-editor h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 auto 12px;
}
.vi-editor table {
	display: block;
    margin: 24px auto;
    overflow: auto;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
	color: inherit;
}
.vi-editor td,
.vi-editor th {	
    border: 1px solid #dee2e6;
    padding: 12px;
    vertical-align: top;
}
.vi-editor th {
	background: #f8f9fa;
	text-align: center;
	font-weight: bold;
}
.vi-editor strong {
	font-weight: bold;
}
.vi-editor > ul,
.vi-editor > ol {
	margin: 0 auto;
	padding: 0 0 0 18px;
}
.vi-editor__imgslider {
	margin: 80px 0;	
}
.vi-editor__imgslider .owl-item {
	opacity: 0.5;
}
.vi-editor__imgslider .owl-item.active.center {
	opacity: 1;
}
.vi-editor__imslider-item {
	width: 1200px;
}
.vi-editor__fullscreen {
	margin: 0 calc(var(--padding-side) * -1);
}
.vi-editor__grid {
	display: grid;
	gap: 26px;
	width: 100%;
}
.cols-2 { grid-template-columns: repeat(2, 1fr); }
.cols-3 { grid-template-columns: repeat(3, 1fr); }
.cols-4 { grid-template-columns: repeat(4, 1fr); }
.vi-editor__grid-column {
	display: flex;
	flex-direction: column;	
}
.vi-editor__grid-column-image {
	width: 100%;
	aspect-ratio: 4 / 3;
	overflow: hidden;
	margin-bottom: 24px;
}
.vi-editor__grid-column-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;	
}
.vi-editor__grid-column-title {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 16px;
}
.vi-editor__grid-column-text {
	margin-bottom: 16px;
}
.vi-editor__grid-column-link {
	font-weight: 400;
	text-decoration: underline;
}
.vi-editor__grid-column-link:hover {
	text-decoration: none;
}
.vi-editor__block-title {
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 18px;
	text-transform: uppercase;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 15px;
}

@media(max-width: 1600px)
{
	.vi-editor__imslider-item {
		width: 1000px;
	}	
}

@media(max-width: 1280px)
{
	.vi-editor__imslider-item {
		width: 640px;
	}
}

@media(max-width: 980px)
{
	.vi-editor__margin {
		margin: 20px 0;
	}
	.vi-editor p {
		margin-bottom: 20px;
	}
	.vi-editor__imgslider {
		margin: 40px 0;
	}
	.vi-editor__mobile-fullscreen {
		margin: 0 calc(var(--padding-side) * -1);
	}
	.vi-editor__grid {
		gap: 40px 10px;
	}
	.vi-editor__grid-column-image {
		margin-bottom: 16px;
	}
	.vi-editor__grid-column-title {
		font-size: 16px;
	}
}

@media(max-width: 767px)
{
	.vi-editor__grid {
		display: flex;
		flex-direction: column;
	}
	.vi-editor__block-title {
		font-size: 22px;
	}	
}

@media(max-width: 580px)
{
	.vi-editor__imslider-item {
		width: 300px;
	}
}